Subject: Re: bug#60627: emacs-nadvice package do not generate autoload file.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 03 Oct 2023 23:17:10 -0400

Hi,

Nicolas Goaziou <[email-masked]> writes:

> Hello,
>
> Feng Shu <[email-masked]> writes:
>
>> Nicolas Goaziou <[email-masked]> writes:
>
>>> To properly fix this, as the next step, I'm leaning towards removing
>>> emacs-nadvice package altogether. It is not useful in Guix since we
>>> provide Emacs 28+.
>>
>> agree :-)
>
> I'm CC'ing Phodina, since he introduced the package.
>
> Phodina: Do you think there is a reason to keep Emacs Nadvice package
> around?

38 weeks later, I think you can proceed with the removal and close this
issue :-)

-- 
Thanks,
Maxim